{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "types": ["node"],
    "noEmit": true,
    "paths": { "@designpaca/core": ["../core/src/index.ts"] }
  },
  "include": ["src/**/*.ts", "scripts/**/*.mjs", "test/**/*.ts"]
}
